body{
	background-color: #272a34;
}
.article{
	background: #272a34;
	    padding: 15px 0;
	    color: #fff;
	    min-height: 650px;
	    width: 1120px;
	    margin: auto;
}
.article h1,.article h2,.article h3,.article h4,.article h5,.article h6{
	color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.article td,.article  th {
    padding: 0;
    border: 1px solid;
}
.article p{
	color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
}
.article p.img{
	text-align: center;
}
.article p.img img{
	max-width: 100%;
}
.article p img{
	display: block;
	    margin: auto;
		margin-bottom: 15px;
}
.w.newsList-pc{
  width: 48%;
      float: left;
      margin: 0 10px;
}
.article .w.newsList-pc h5 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.article .w.newsList-pc p.img {
    text-align: center;
    height: 300px;
    overflow: hidden;
}
.article h5{
	text-align: center;
	    font-size: 20px;
	    margin-bottom: 30px;
}
.article video{
	margin: 10px 0;
}
.video {
    width: 100%;
	margin: auto;
}
.footer .nav{
	width: 100%;
	    max-width: 450px;
	    margin: auto;
}
.warranty-nav{
	height: 45px;
	background: url(../images/w-line.jpg) no-repeat center;
	background-size: cover;
	width: 100%;
}
.warranty-nav ul li{
	width: 33.3333%;
	text-align: center;
	float: left;
}
.warranty-nav ul li a{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 45px;
	color: #808080;
	font-size: 13px;
}
.warranty-nav ul li.on a {
   color: #f1d0b3;
       background: url(../img/w-bg.png) no-repeat 50% 14px;
       background-size: contain;
	    --windows
}
.warranty-filter button{
    width: 70px;
    height: 38px;
    font-size: 14px;
    border-radius: 5px;
    background: #f1d0b3;
    color: #333;
	border: none;
}
.warranty-filter{
	/* background: #272a34; */
	    padding: 5px 0;
}
.warranty-banner{
	width: 460px;
	padding: 0 20px;
	margin: auto;
	background: rgba(255,255,255,.7);
}
.warranty-filter{
	width: 460px;
	margin: auto;
	    padding: 5px 20px;
	    background: rgba(255,255,255,.7);
}
.warranty-filter .w{
	width: auto;
}
.warranty-inquary-inner{
	width: 1120px;
	margin: auto;
}
.warranty-inquary{
	background: url(../img/warranty-inquary-bg.jpg) no-repeat center;
	background-size: cover;
	padding: 100px 0;
}
.warranty-filter button img{
	width: 15px;
	    margin-right: 5px;
	    position: relative;
	    top: -2px;
}
.warranty-filter input{
   border: 1px solid #4f4b4d;
       width: calc(100% - 95px);
       height: 38px;
       line-height: 38px;
       font-size: 14px;
       border-radius: 5px;
       background: #202732;
       color: #9b9b9b;
       padding: 0 10px;
}
.warranty-list{
	background: #272a34;
}
.warranty-filter input:focus,.warranty-filter button:focus{
	outline: none;
}
.warranty-item{
	position: relative;
	    margin-bottom: 10px;
	    border-bottom: 1px solid #52555d;
	    padding-bottom: 10px;
}
.warranty-item button{
	width: 52px;
	    height: 28px;
	    border-radius: 2px;
	    background: #f1d0b3;
	    color: #333;
	    border: none;
	    position: absolute;
	    right: 0;
	    bottom: 25px;
	    font-size: 13px;
}
.warranty-item button.edit{
	right: 60px;
	    background: #dd524d;
	    color: #fff;
}
.warranty-item .img {
    width: 38%;
    float: left;
}
.warranty-item .img img{
	width: 100%;
	display: none;
}
.warranty-item .text{
	/* margin-left: 40%; */
}
.warranty-item .text ul li{
	color: #fff;
	    margin-bottom: 5px;
	    font-size: 13px;
}
.warranty-list-warp{
	/* padding-top: 20px; */
	    padding-bottom: 10px;
}
.login-warp{
	position: fixed;
	    width: 100%;
	    left: 0;
	    top: 0;
	    bottom: 0;
	    background: rgba(0,0,0,.6);
	    z-index: 1;
}
.login-warp .login{
	width: 100%;
	    background-size: cover;
	    position: absolute;
	    z-index: 2;
	    top: 50%;
	    margin-top: -200px;
}
.login-warp .login .inner{
	padding: 30px 20px;
	width: 80%;
	background: url(../img/login-bg.png) no-repeat center;
	background-size: cover;
	margin: auto;
	border-radius: 5px;
	max-width: 420px;
}
.login-warp .login .inner .title{
	color: #fff;
	text-align: center;
	font-size: 16px;
	margin-bottom: 15px;
}
.login-warp .login .form-group{
	position: relative;
	    width: 90%;
	    margin: auto;
	    margin-bottom: 12px;
}
.login-warp .login .form-group input{
	width: 100%;
	    height: 42px;
	    border-radius: 5px;
	    padding: 0 35px;
	    box-sizing: border-box;
	    border: none;
	    font-size: 14px;
}
.login-warp .login .form-group img{
	position: absolute;
	    width: 20px;
	    left: 8px;
	    top: 9px;
}
.login-warp .login .form-group .submit{
	width: 100%;
	    height: 38px;
	    border-radius: 20px;
	    box-sizing: border-box;
	    border: none;
	    color: #fff;
	    font-size: 16px;
		background: url(../img/login-btn-bg.png) no-repeat center;
		background-size: cover;
}
.login-warp .login .form-group .submit:focus{
	outline: none;
}
#productList{
	display: flex;
}
.warranty-nav.quote ul li {
    /* width: 25%; */
	width: 105px;
    text-align: center;
    float: left;
	flex-shrink: 0;
}
.warranty-nav.quote ul li.on a {
    background: url(../img/w-bg.png) no-repeat 0 17px;
    background-size: contain;
}
.quote-line{
	width: 80px;
	position: fixed;
	top: 95px;
	left: 0;
	bottom: 0;
	background: #1f222a;
}
.quote-line .current{
	text-align: center;
	position: relative;
	background: url(../img/current-bg.png) no-repeat center;
	background-size: cover;
}
.quote-line .current dl{
	padding-top: 10px;
}
.quote-line .current dt img{
	width: 52px;
	height: 52px;
	border-radius: 100%;
}
.quote-line .current dl dd{
	color: #fff;
	margin-top: 5px;
	font-size: 12px;
}
.quote-line .current .change{
	position: absolute;
	    top: -8px;
	    right: 5px;
}
.quote-line .current .change img{
	width: 13px;
}
.type-list li{
    background: #1f222a;
    color: #808080;
    border-bottom: 1px solid #363940;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
	position: relative;
	font-size: 12px;
	overflow: hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
}
.type-list li.on::before{
	content: "";
	    width: 10px;
	    height: 10px;
	    background: url(../img/light-ico-line.png) no-repeat center;
	    background-size: contain;
	    position: absolute;
	    right: 0;
	    top: 16px;
}
.type-list li.on{
	color: #f1d0b3;
	background: url(../img/light-ico.png) no-repeat center;
	background-size: contain;
}
.type-list{
	position: absolute;
	    width: 100%;
	    top: 88px;
	    bottom: 0;
	    left: 0;
	    overflow: scroll;
}

.quote-content {
    position: fixed;
    top: 155px;
    left: 80px;
    right: 0;
    bottom: 0;
    background: #272a34;
}
.car-logo-list ul{
	padding-top: 15px;
}

.car-logo-list ul li {
    width: 10%;
    float: left;
    text-align: center;
    margin-bottom: 10px;
}
.car-logo-list ul li img{
	width: 70%;
	    border-radius: 100%;
}
.car-logo-list{
	position: absolute;
	    width: 100%;
	    left: 0;
	    top: 0;
	    bottom: 0;
	    overflow: scroll;
}
.quote-warp{
	position: absolute;
	    width: 100%;
	    left: 0;
	    top: 0;
	    bottom: 0;
		text-align: center;
}
.quote-warp svg{
	width: 400px;
	    background: url(../img/car-bg.png) no-repeat center;
	    background-size: contain;
	    margin-top: 20px;
}

.quote-amount {
    width: 340px;
    margin: 0;
    position: absolute;
    bottom: 15px;
}
.quote-amount .inner{	
	    height: 45px;
	    line-height: 45px;
	    background: #1f222a;
	    border-radius: 20px;
		width: 95%;
		margin: auto;
		background: #1f222a;
		border-radius: 20px;
		padding: 0 10px;
		position: relative;
}
.quote-amount ul li{
	float: left;
	color: #FFFFFF;
	margin-right: 10px;
	position: relative;
}
.quote-amount ul li:last-child{
	float: right;
}
.quote-amount ul li img{
	width: 10px;
	    margin-left: 5px;
	    position: relative;
	    top: -2px;
		transition: .2s;
}
.quote-amount ul li.on img{
	transform: rotate(180deg);
}
.amount span{
	color: #ff5763;
}
.quote-amount ul li.unfold::before{
	background: #363940;
	    content: "";
	    width: 2px;
	    height: 30px;
	    position: absolute;
	    left: -15px;
	    top: 7px;
}
.unfold span{
	color: #f1d0b3;
}
.quote-list{
	border-radius: 10px;
	    background: #000000;
	    position: absolute;
	    bottom: 44px;
	    width: 100%;
	    left: 0;
	    z-index: 2;
}
.quote-list .list-item span {
    color: #ff5763;
	float: right;
}
.quote-list .list-item{
	text-align: left;
	    color: #fff;
	    border-bottom: 1px solid #333333;
	    width: 85%;
	    margin: auto;
		padding: 6px 0;
		line-height: 26px;
}
.quote-list .list-item:last-child{
	border-bottom: none;
}
.preliminary  .form-item{
	position: relative;
	    border-bottom: 1px solid #eeeeee;
	    width: 95%;
	    margin: auto;
	    padding-top: 10px;
}
.warranty-details  .form-item:last-child{
	/* border-bottom: none; */
}
.warranty-details  .form-item{
	position: relative;
	padding: 2px 0;
	border-bottom: 1px solid #47474a;
}
.warranty-details  .form-item input{
	margin-bottom: 0;
	    border: none;
	    text-align: right;
	    font-size: 14px;
	    color: #f7f7f7;
	    padding-left: 65px;
	    padding-right: 20px;
	    background: none;
}
.warranty-details  .form-item textarea{
	margin-bottom: 0;
	    border: none;
	    font-size: 14px;
	    color: #f7f7f7;
	    padding-left: 65px;
	    padding-right: 20px;
	    background: none;
	    text-align: right;
		position: relative;
		top: 7px;
}
.warranty-details  .form-item label{
	position: absolute;
	    bottom: 8px;
	    font-size: 14px;
	    color: #999;
}
.warranty-details .form-warp .title{
	text-align: center;
	    font-size: 16px;
	    color: #333;
	    height: 40px;
	    line-height: 45px;
}
.warranty-details button{
    width: 95%;
        display: block;
        margin: auto;
        height: 38px;
        font-size: 14px;
        border-radius: 5px;
        background: #f1d0b3;
        color: #333;
        border: none;
        margin: 30px auto;
        margin-top: 0;
}
.warranty-details button:active{
	background: #f1d0b3;
	color: #333;
}
.mui-btn-blue{
    color: #333 !important;
    border: 1px solid #f1d0b3 !important;
    background-color: #f1d0b3 !important;
}
.btn-warranty .del{
	display: none;
}
.btn-warranty.del .del{
	display: inline-block;
	    background: #a9130d;
	    color: #fff;
}
.btn-warranty.del button{
	display: inline-block;
	width: 100px;
	    margin: 30px 20px;
}
.btn-warranty.del{
	text-align: center;
}
.mui-popup-button.mui-popup-button-bold {
    font-weight: normal !important;
    color: #c30 !important;
}
.warranty-search-inner table{
	   width: 85%;
	       height: 360px;
	       margin: 20px auto;
		   margin-bottom: 40px;
}
.warranty-search-inner table td{
	padding-left: 12px;
}
.warranty-search-inner .title{
	font-size: 30px;
	    text-align: center;
	    padding-top: 8%;
}

.warranty-search-inner .disp {
    width: 85%;
        margin: auto;
        margin-top: 30px;
}
.warranty-logo{
	text-align: center;
}
.warranty-logo img {
    width: 50%;
    margin-top: 55%;
}
.warranty-search-inner .disp span{
	font-weight: bold;
}
.warranty-search-inner p.text{
	color: #333;
	line-height: 26px;
}
.warranty-banner {
    height: 120px;
    text-align: center;
    color: #333;
}



.warranty-banner dl {
    padding-top: 40px;
    font-size: 30px;
}
.warranty-banner dl dt{
	margin-bottom: 14px;
}
.warranty-filter .inquary li{
	 color: #333;
	 width: 95%;
	 margin: 10px auto;
}
.warranty-filter .inquary button{
	width: 100%;
	    margin: auto;
	    display: block;
}
.warranty-filter .inquary input{
	width: 100%;
	    margin: auto;
	    display: block;
}
.attachment-item.img{
	background-image: none;
	background-size: cover;
}
.attachment-item{
	position: relative;
}
.attachment-item p.close{display: none;}
.attachment-item.img p.close{
	display: block;
	position: absolute;
	width: 25px;
	height: 25px;
	right: -5px;
	top: -6px;
}
.attachment-item>img{
	width: 100%;
	max-height: 100%;
	border-radius: 6px;
}
.attachment-list-item{
	margin-bottom: 15px;
}
.attachment{
	width: 275px;
	    margin: auto;
}
.attachment-item{
	background: url(../img/upload.png) no-repeat center;
	    background-size: 30px;
	    height: 80px;
	    width: 80px;
	    margin-right: 15px;
	    border: 1px dashed #cdcdcd;
	    border-radius: 6px;
}
.attach-warp{
	float: left;
	margin-bottom: 10px;
}
.attachment-warp{
	    padding: 10px;
	    border-radius: 6px;
}
.attachment-warp .name{
	width: 80px;
	float: left;
	color: #999;
}
.attach-warp h6.title{
	margin-bottom: 8px;
}
#volumeNumberText img{
	width: 20px;
	    position: relative;
	    top: 1px;
}
.attch-img{
	width: 100%;
	    background: #ddd;
		padding: 30px 0;
}
.attch-img .w{
	width: 90%;
	margin: auto;
	
}
.attch-img img{
	width: 100%;
}
.attch-img dl{
	margin-bottom: 10px;
}
.attch-img dt{
	text-align: center;
	font-size: 16px;
	margin-bottom: 10px;
}
.attach-warp:nth-child(3n) .attachment-item{
	margin-right: 0;
}
.position-item:first-child{
	width: 100%;
}
.position-item{
	width: 50%;
	float: left;
	clear: inherit;
}
.position-warp{
	position: fixed;
	    width: 100%;
	    left: 0;
	    top: 0;
	    bottom: 0;
	    background: rgba(0,0,0,.7);
	    z-index: 6;
}
.position-warp .inner{
	margin-top: 10%;
}
.positions-close{
	width: 30px;
	    position: absolute;
	    top: 5px;
	    right: 5px;
	    z-index: 8;
}
#imgList img{
	width: 100%;
    display: block;
	margin-bottom: 12px;
}
.warranty-filter .inquary{
	width: 100%;
	    max-width: 500px;
	    margin: auto;
}
.warranty-details .w{
	max-width: 450px;
}
.w.productlist-pc{
	width: 33.333333%;
	float: left;
}
.fileList a{
	display: block;
	color: #fff;
    border-bottom: 1px dashed #808080;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.fileList a img{
	width: 20px;
	margin-right: 5px;
}
.fileList a span{
	float: right;
}
.file-name{
	text-align: center;
	border-bottom: 1px solid #808080;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.file-name dt{
	font-size: 16px;
}
.file-name dd{
	font-size: 13px;
	    color: #8f8f94;
}
.mui-scroll-wrapper.download {
	    top: 150px;
		height: 480px;
		background: #272a34;
	}
	.warranty-item {
	   padding-top: 10px;
	       cursor: pointer;
	       max-width: 600px;
	       margin: auto;
	}
	.mui-scroll-wrapper.warranty {
	   top: 200px;
	       height: 880px;
		background: #272a34;
	}